<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="size_set_name">26sp</dimen>
    <dimen name="size_sticky_header">28sp</dimen>
    <dimen name="size_set_info">10sp</dimen>
    <dimen name="size_item_name">14sp</dimen>
    <dimen name="size_item_name_big">18sp</dimen>
    <dimen name="size_item_packed">16sp</dimen>
    <dimen name="size_btn_unpack_txt">18sp</dimen>


    <dimen name="text_size_small">14sp</dimen>
    <dimen name="text_size_medium">16sp</dimen>

    <dimen name="text_action_bar_header">14sp</dimen>
    <dimen name="text_item_header">12sp</dimen>
    <dimen name="text_item_name">18sp</dimen>
    <dimen name="text_category_name">22sp</dimen>
    <dimen name="text_item_category">10sp</dimen>
    <dimen name="text_footer">14sp</dimen>
    <dimen name="text_category_btn">13sp</dimen>
    <dimen name="text_action_bar_btn">12sp</dimen>
    <dimen name="text_item_description">17sp</dimen>
</resources>